
.contact-section-one{
    margin-top: 70px;
}
.contact-rect{
    margin-top: -180px;
    width: 70%;
    margin-left: 200px;
}
.contact-section-heading{
    padding-top: 50px;
    font-size: 65px;
}
.contact-section-paragraph{
    position: absolute;
    margin-top: -35px;
    margin-left: 600px;
    font-size: 19px;
}
.contact-detail p {
  font-size: 19px;
}

/* contact form section */

.contact-form-section{
    margin-top: 100px;
}

.wrap-input2 {
  width: 100%;
  position: relative;
  border-bottom: 2px solid #adadad;
  margin-bottom: 37px;
}

.input2 {
  display: block;
  width: 100%;
  font-size: 16px;
  color: #000;
  line-height: 1.2;
  border: none;
}
.input2:focus{
    border: none;
    box-shadow: none;
}

.focus-input2 {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  pointer-events: none;
}

.focus-input2::before {
  content: "";
  display: block;
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 0;
  height: 2px;
  

  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;

  background: #000;
}

.focus-input2::after {
  content: attr(data-placeholder);
  display: block;
  width: 100%;
  position: absolute;
  top: 0px;
  left: 0;
  font-size: 19px;
  color: #000;
  line-height: 1.2;

  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}

/*---------------------------------------------*/
input.input2 {
  height: 45px;
}

input.input2 + .focus-input2::after {
  top: 16px;
  left: 0;
}

textarea.input2 {
  min-height: 115px;
  padding-top: 13px;
  padding-bottom: 13px;
}

textarea.input2 + .focus-input2::after {
  top: 16px;
  left: 0;
}

.input2:focus + .focus-input2::after {
  top: -13px;
}

.input2:focus + .focus-input2::before {
  width: 100%;
}

.has-val.input2 + .focus-input2::after {
  top: -13px;
}

.has-val.input2 + .focus-input2::before {
  width: 100%;
}


.contact-form-btn{
    border: none;
    background-color: transparent;
    border-bottom: 2px solid #000;
    padding: 5px 0px;
}

.contact-info{
    margin-top: 100px;
    margin-bottom: 100px;
}
.contact-office-address{
  font-size: 19px;
}

.contact-info-detail a{
    color: #000;
    font-size: 19px;
}
.contact-info-detail a:hover{
    text-decoration: none;
    color: #000;
}
.contact-social-links{
  font-size: 19px;
}
.contact-social-links a{
    color: #000;
}
.contact-social-links a:hover{
    text-decoration: none;
    color: #000;
}


.scroll-up{
    right: 0px;
    float: right;
    border: none;
    border-radius: 100%;
    padding: 10px;
    position: absolute;
    bottom: 30px;
    outline: none;
    opacity: 0.4;
}
.scroll-up:focus{
    outline: none;
}
.scroll-up img{
    width: 40px;
}


@media(max-width: 1024px){
    .contact-rect{
        margin-top: -160px;
    }
    .contact-section-paragraph{
        margin-left: 540px;
    }
}

@media(max-width: 768px){
    .contact-section-heading{
        padding-top: 0px;
        font-size: 45px;
    }
    .contact-rect{
        margin-top: -125px;
    }
    .contact-section-paragraph{
        margin-left: 430px;
        margin-top: -60px;
    }
    .scroll-up{
        bottom: 70px;
    }
}

@media(max-width: 767px){
    .contact-section-one{
        margin-top: 130px;
    }
    .contact-section-paragraph{
        margin-left: 0px;
        margin-top: 0px;
        position: static;
    }
}
@media(max-width: 425px){
  .full-page-fixed{
        position: fixed;
    }
  .contact-section-one{
    margin-top: 30px;
  }
  .scroll-up{
        bottom: 110px;
    }
}